@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5,blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video,p {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
input::-webkit-inner-spin-button {
-webkit-appearance: none;
}
input::-webkit-outer-spin-button {
-webkit-appearance: none;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a{color:#333333;text-decoration: none; background: none; border: none;}
a:focus{outline: none;}
a:hover{outline: none;}
a:active,a:visited{outline: none; border: none;}

a,img,button,input,textarea{-webkit-tap-highlight-color:rgba(255,255,255,0);}
img{border: none;display: block;}
input:focus{outline: none;}
input{font-size: 16px;}
body{
    font-family: "微软雅黑", Arial, Helv, Helvetica, sans-serif;
    font-size: 100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}
#login-bg{
  position:fixed;
  top: 0;
  left: 0;
  width:100%;
  height:100%;
  min-width: 1000px;
  z-index:-10;
  zoom: 1;
  background-color: #fff;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-position: center 0;
  background-image: url(../images/login_bg.jpg);
}
.login-model{
    position: fixed;
    z-index: 2;
    top: 50%;
    margin-top: -206px;
    width: 388px;
    height: 412px;
    background: rgba(255,255,255,0.26);
    right: 10%;
}
.login-box{
    width: 360px;
    height: 378px;
    background: #e1eefd;
    margin: auto;
    margin-top: 18px;
} 
.login-box h5{
    color: #2a4562;
    font-size: 24px;
    font-weight: bold;
    padding: 50px 0 0 30px;
}
.login-model-box{
    width: 300px;
    margin: auto;
    margin-top: 42px;
}
.loginInput{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border:1px solid #ccc;
    border-radius: 10px;
    background: #fff;
}
.error-msg{
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 16px;
  color: #fb0617;
}
.loginInput img{
  float: left;
  width: 24px;
  height: 27px;
  margin: 7px 11px 0px 9px;
}
.loginInput input{
  border: none;
}
.login-Button{
  width: 100%;
  height: 40px;
  background: #2a4562;
  text-align: center;
  line-height: 40px;
  color: #fff;
  border-radius: 8px;
  margin-top: 25px;
  cursor: pointer;
}